--[[
	--- This is Wilson's speech file for Don't Starve Base ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "He'd probably kick me...",
			GENERIC = "I cant shave the unshavable.",
			NOBITS = "I dont wanna hurt it!",
		},
		STORE =
		{
			GENERIC = "full to bursting!",
			NOTALLOWED = "That doesnt go there, silly!",
		},
	},
	ACTIONFAIL_GENERIC = "No thanks.",
	ANNOUNCE_ADVENTUREFAIL = "I..I'm alive? I'M ALIVE!",
	ANNOUNCE_BEES = "BEEEEEEEEEEEEES!!!!",
	ANNOUNCE_BOOMERANG = "Dangit!",
	ANNOUNCE_CHARLIE = "Who are you?!",
	ANNOUNCE_CHARLIE_ATTACK = "OW! Stop biting me!",
	ANNOUNCE_COLD = "So cold!",
	ANNOUNCE_HOT = "So....hot...!",
	ANNOUNCE_CRAFTING_FAIL = "I can't make that.",
	ANNOUNCE_DEERCLOPS = "That sounds big!",
	ANNOUNCE_DUSK = "Night aproaches.",
	ANNOUNCE_EAT =
	{
		GENERIC = "NOM!",
		PAINFUL = "Ow! Who left that in there!?.",
		SPOILED = "This tastes like crap...",
		STALE = "meh.",
		INVALID = "I can't eat that!",
	},
	ANNOUNCE_ENTER_DARK = "Hello darkness my old friend...",
	ANNOUNCE_ENTER_LIGHT = "LIGHT!",
	ANNOUNCE_FREEDOM = "I'm free! Hahahah!",
	ANNOUNCE_HIGHRESEARCH = "Brainfood!",
	ANNOUNCE_HOUNDS = "Was that a dog?",
	ANNOUNCE_HUNGRY = "ugh...foooood...!",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Something's close....",
	ANNOUNCE_HUNT_LOST_TRAIL = "It must be nearby now.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "dangit, the trails gone.",
	ANNOUNCE_INV_FULL = "I'm not a walking backpak!",
	ANNOUNCE_KNOCKEDOUT = "Ugh, my head!",
	ANNOUNCE_LOWRESEARCH = "This was a waste of time...",
	ANNOUNCE_MOSQUITOS = "Aaah! Buzz off!",
	ANNOUNCE_NODANGERSLEEP = "Dude! Not now!",
	ANNOUNCE_NODAYSLEEP = "Can't nap while it's bright.",
	ANNOUNCE_NODAYSLEEP_CAVE = "Who needs sleep?",
	ANNOUNCE_NOHUNGERSLEEP = "Time for a nighttime snackeroo~!",
	ANNOUNCE_NOSLEEPONFIRE = "This is NOT fine.",
	ANNOUNCE_NODANGERSIESTA = "No thanks!",
	ANNOUNCE_NONIGHTSIESTA = "Night is for sleeping, silly.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "Eh....not...now....",
	ANNOUNCE_NOHUNGERSIESTA = "Food first!",
	ANNOUNCE_NO_TRAP = "Well, that was easy.",
	ANNOUNCE_PECKED = "Ow! peck off!",
	ANNOUNCE_QUAKE = "was that the ground shaking?",
	ANNOUNCE_RESEARCH = "Who's dumb now mom!",
	ANNOUNCE_SHELTER = "Trees, natures unbrella's!",
	ANNOUNCE_THORNS = "Ow!",
	ANNOUNCE_BURNT = "Yikes! That was hot!",
	ANNOUNCE_TORCH_OUT = "uh oh!",
	ANNOUNCE_TRAP_WENT_OFF = "Oops.",
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "Why did it smell like eggs in there...",
	ANNOUNCE_CANFIX = "\n I'll fix it with my delicate dragon hands!",
	ANNOUNCE_ACCOMPLISHMENT = "I feel so accomplished!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "If only my friends could see me now...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "More? really?",
	ANNOUNCE_TOOL_SLIP = "Wow that tool is slippery!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "HOW DID I ANGER YOU GOD!?",

	ANNOUNCE_DAMP = "Oh, H2O.",
	ANNOUNCE_WET = "I'm wet.",
	ANNOUNCE_WETTER = "Water way to go!",
	ANNOUNCE_SOAKED = "This must be what it's like to be made out of 80% water.",
	
	BATTLECRY =
	{
		GENERIC = "YOUR FLESH WILL SUSTAIN ME!",
		PIG = "MEAAAaAAaAAAT!",
		PREY = "You'll be a lovely little morsel!",
		SPIDER = "KILL IT WITH FIRE!",
		SPIDER_WARRIOR = "Tough guy eh?",
	},
	COMBAT_QUIT =
	{
		GENERIC = "I'm out!",
		PIG = "S o o n",
		PREY = "Dangit get back!",
		SPIDER = "He's too gross, anyway.",
		SPIDER_WARRIOR = "Shoo, you nasty thing!",
	},
	DESCRIBE =
	{
        GLOMMER = "It's cute!",
        GLOMMERFLOWER = 
        {
        	GENERIC = "these are really pretty~.",
        	DEAD = "This is sad, in a poetic kind of way.",
        },
        GLOMMERWINGS = "Aw yeah, I should put these on a hat!",
        GLOMMERFUEL = "This goop smells off.",
        BELL = "DING!.",
        STATUEGLOMMER = 
        {	
        	GENERIC = "I'm not sure what that's supposed to be.",
        	EMPTY = "I broke it. For science.",
    	},

		WEBBERSKULL = "I should use this as an ornament.",
		WORMLIGHT = "Looks delicious.",
		WORM =
		{
		    PLANT = "Looks safe, I guess.",
		    DIRT = "Dirty dirt.",
		    WORM = "worm!",
		},
		MOLE =
		{
			HELD = "gotcha ya little sneak!",
			UNDERGROUND = "Diggy diggy hole.",
			ABOVEGROUND = "Like a game of whack-a-mole!",
		},
		MOLEHILL = "What a nice hole in the ground for a home!",
		MOLEHAT = "A wretched stench but excellent visibility.",

		EEL = "This will make a delicious mEEL.",
		EEL_COOKED = "*drools*!",
		UNAGI = "I CAN cook!",
		EYETURRET = "Stop looking at me.",
		EYETURRET_ITEM = "I think it's sleeping?",
		MINOTAURHORN = "Sharp and pointy!",
		MINOTAURCHEST = "Something good..something good...something good...",
		THULECITE_PIECES = "It's some smaller chunks of Thulecite.",
		POND_ALGAE = "Some algae by a pond.",
		GREENSTAFF = "oooh handy!",
		POTTEDFERN = "Ferny, mayor of fern town, leader of the fern people!",

		THULECITE = "I wonder where this is from?",
		ARMORRUINS = "Light?",
		RUINS_BAT = "ugh heaby lifting...",
		RUINSHAT = "A crown all for me!",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "Seems normal.",
		WARN = "Getting pretty magical around here!",
		WAXING = "MORE MAGIC!",
		STEADY = "Magic flow holding steady, captain!.",
		WANING = "The magic is leaving!",
		DAWN = "It's leaving!",
		NOMAGIC = "No magic here.",
		},
		BISHOP_NIGHTMARE = "It's falling apart!",
		ROOK_NIGHTMARE = "Terrifying!",
		KNIGHT_NIGHTMARE = "It's a knightmare!",
		MINOTAUR = "Hoo boy, he looks pissed.",
		SPIDER_DROPPER = "Note to self: Don't look up...",
		NIGHTMARELIGHT = "huh...what's this do?",
		NIGHTSTICK = "ZAP!",
		GREENGEM = "It's green and gemmy.",
		RELIC = "This looks like it belongs in a museum.",
		RUINS_RUBBLE = "It looks like I could mend it...",
		MULTITOOL_AXE_PICKAXE = "Oooh! this is handy!",
		ORANGESTAFF = "tele POOF.",
		YELLOWAMULET = "Waaaarm~.",
		GREENAMULET = "I feel great!",
		SLURPERPELT = "Still looks alive to me...",	

		SLURPER = "It's so fuzzy!",
		SLURPER_PELT = "is it dead?",
		ARMORSLURPER = "I really dont want to wear this...",
		ORANGEAMULET = "telePOOF!",
		YELLOWSTAFF = "this kinda reminds me of those discount storebrand wands.",
		YELLOWGEM = "Yellow glowey.",
		ORANGEGEM = "Orange glowey.",
		TELEBASE = 
		{
			VALID = "Let's go!",
			GEMS = "Needs more purple gloweys.",
		},
		GEMSOCKET = 
		{
			VALID = "Ready to go!",
			GEMS = "It needs a glowey.",
		},
		STAFFLIGHT = "I don't like the looks of that.",
	
        ANCIENT_ALTAR = "This looks old.",

        ANCIENT_ALTAR_BROKEN = "Who broke this?",

        ANCIENT_STATUE = "What an odd statue.",

        LICHEN = "Ooh.. so pretty.",
		CUTLICHEN = "Doesnt look like it will glow for long.",

		CAVE_BANANA = "It's mushy.",
		CAVE_BANANA_COOKED = "Yum!",
		CAVE_BANANA_TREE = "I always thought plants needed sunlight to grow?",
		ROCKY = "His claws are sharper than mine!",
		
		COMPASS =
		{
			GENERIC="This thing doesnt know either...",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =
		{
			WAXING = "More magic!",
			STEADY = "Magics not changing much here.",
			WANING = "The magic's leaving!",
			DAWN = "The magic's almost gone!",
			WARN = "Whole lotta magic.",
			CALM = "pretty comfy here.",
			NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="Kinda like my teeth!",
		ARMORSNURTLESHELL="I feel like a teenage dragonturtle.",
		BAT="Night dragons!",
		BATBAT = "Kinda wish I had wings of my own.",
		BATWING="As much as they wanna kill me I still love em.",
		BATWING_COOKED="Kinda feel sorry for it.",
		BEDROLL_FURRY="This is the best...",
		BUNNYMAN="Fluffy men!",
		FLOWER_CAVE="So pretty!",
		FLOWER_CAVE_DOUBLE="Double the pretty.",
		FLOWER_CAVE_TRIPLE="TRIPLE PRETTINESS ACHIEVED.",
		GUANO="Smells like how it looks.",
		LANTERN="I used to have one of these when I was little.",
		LIGHTBULB="I kinda wanna eat this, not sure why.",
		MANRABBIT_TAIL="I just like holding it.",
		MUSHTREE_TALL  ="This thing is huge.",
		MUSHTREE_MEDIUM="This thing reminds me of a game I used to play...",
		MUSHTREE_SMALL ="A magic mushroom?",
		RABBITHOUSE=
		{
			GENERIC = "Oh my god they live in giant carrots, thats so cute!",
			BURNT = "It smells really tasty.",
		},
		SLURTLE="I love the design of their shell!",
		SLURTLE_SHELLPIECES="Kinda like putting a puzzle together.",
		SLURTLEHAT="it fits really well!",
		SLURTLEHOLE="There's so many of them!",
		SLURTLESLIME="It's kinda sticky.",
		SNURTLE="I thought the Slurtle looked cooler.",
		SPIDER_HIDER="Oh god more of them!",
		SPIDER_SPITTER="I hate spiders!",
		SPIDERHOLE="That's some tough webbing.",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_FULL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_LOW="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_MED="Rocks, rocks, rocks, rocks...",

		TURF_CARPETFLOOR = "Yet another ground type.",
		TURF_CHECKERFLOOR = "Yet another ground type.",
		TURF_DIRT = "Yet another ground type.",
		TURF_FOREST = "Yet another ground type.",
		TURF_GRASS = "Yet another ground type.",
		TURF_MARSH = "Yet another ground type.",
		TURF_ROAD = "Yet another ground type.",
		TURF_ROCKY = "Yet another ground type.",
		TURF_SAVANNA = "Yet another ground type.",
		TURF_WOODFLOOR = "Yet another ground type.",

		TURF_CAVE="Yet another ground type.",
		TURF_FUNGUS="Yet another ground type.",
		TURF_SINKHOLE="Yet another ground type.",
		TURF_UNDERROCK="Yet another ground type.",
		TURF_MUD="Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURD_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",

		POWCAKE = "Kinda wish I didnt have lunch before this.",
        CAVE_ENTRANCE = 
        {
            GENERIC="I think I can move this.",
            OPEN = "I wonder if there'll be little cave men?",
        },
        CAVE_EXIT = "Can't believe I wanna see the sun again...",
		MAXWELLPHONOGRAPH = "Oh so thats where that tune came from.",
		BOOMERANG = "I never had one of these when I was a kid!",
		PIGGUARD = "He seems pretty tough.",
		ABIGAIL = "Awww, she has a cute little bow.",
		ADVENTURE_PORTAL = "I dont know if I wanna go in there.",
		AMULET = "I feel pretty tough with this on.",
		ANIMAL_TRACK = "I wonder what left these!",
		ARMORGRASS = "I wonder if there's any critters to catch in here.",
		ARMORMARBLE = "This looks really heavy.",
		ARMORWOOD = "All the BARK in the world.",
		ARMOR_SANITY = "I feel good wearing this!",
		ASH =
		{
			GENERIC = "I hope this wasn't anything valuable.",
			REMAINS_GLOMMERFLOWER = "the flower burned up when I telepoofed!",
			REMAINS_EYE_BONE = "The eyebone burned up when I telepoofed!",
			REMAINS_THINGIE = "Not quite sure what this was before it burned",
		},
		AXE = "sharp and pointy.",
		BABYBEEFALO = "AW!!",
		BACKPACK = "I can put things in here!",
		BACONEGGS = "Smells great!",
		BANDAGE = "This'll work.",
		BASALT = "Can't break this.",
		BATBAT = "I wish I had wings...",
		BEARDHAIR = "I dont wanna know where this came from.",
		BEARGER = "I don't wanna mess with this guy.",
		BEARGERVEST = "best vest BEARing quality!",
		ICEPACK = "Keeps things cold!",
		BEARGER_FUR = "Warm black and white fur.",
		BEDROLL_STRAW = "It smells like it feels...wet.",
		BEE =
		{
			GENERIC = "floaty stingers.",
			HELD = "I really dont like holding these, they might sting!",
		},
		BEEBOX =
		{
			FULLHONEY = "Lotsa honey, honey!.",
			GENERIC = "Bees!",
			NOHONEY = "No honey...",
			SOMEHONEY = "I should probably wait abit.",
			BURNT = "How did it get burned?!!",
		},
		BEEFALO =
		{
			FOLLOWER = "It's following me.",
			GENERIC = "It's a beefalo!",
			NAKED = "Aww, he's so sad.",
			SLEEPING = "I think it could sleep through anything.",
		},
		BEEFALOHAT = "More horns!",
		BEEFALOWOOL = "I think it didnt like me taking this.",
		BEEHAT = "Nothing nasty stinging me now!",
		BEEHIVE = "Fulla beez.",
		BEEMINE = "It buzzes when I shake it.",
		BEEMINE_MAXWELL = "Bottled mosquito rage!",
		BERRIES = "These will have to do",
		BERRIES_COOKED = "They taste pretty much the same, maybe I could make jam?",
		BERRYBUSH =
		{
			BARREN = "Nothing growing here.",
			WITHERED = "It's too hot to grow.",
			GENERIC = "red berries are alright.",
			PICKED = "Maybe they'll grow back?",
		},
		BIGFOOT = "Mom?",
		BIRDCAGE =
		{
			GENERIC = "I always wanted a pet bird.",
			OCCUPIED = "That's my bird!",
			SLEEPING = "Awwww, he's asleep.",
		},
		BIRDTRAP = "To catch flying meat!",
		BIRD_EGG = "I wonder if they taste good.",
		BIRD_EGG_COOKED = "Scrambled yum!",
		BISHOP = "I dont want to be preached at!",
		BLOWDART_FIRE = "I dont even know how this works.",
		BLOWDART_SLEEP = "The napmaker!",
		BLOWDART_PIPE = "Good practice for my birthday cake!",
		BLUEAMULET = "This is really chilly!",
		BLUEGEM = "It's a blue glowey!",
		BLUEPRINT = "I wonder if I could make this?",
		BELL_BLUEPRINT = "'how to make a bell in 5 simpe steps'",
		BLUE_CAP = "I dont know if I should eat this.",
		BLUE_CAP_COOKED = "Still dont know if I should eat this",
		BLUE_MUSHROOM =
		{
			GENERIC = "A lil ol fungi.",
			INGROUND = "There's a fungi down there.",
			PICKED = "I wonder if it will come back?",
		},
		BOARDS = "Boards.",
		BOAT = "I dont know if this'll float.",
		BONESHARD = "Boned.",
		BONESTEW = "Full of calcium!",
		BUGNET = "handy for catching bugs!",
		BUSHHAT = "I feel rediculous in this.",
		BUTTER = "I can't believe it's butter!",
		BUTTERFLY =
		{
			GENERIC = "I love the pattern in its wings.",
			HELD = "Now I have you!",
		},
		BUTTERFLYMUFFIN = "I didnt think this would work so well!",
		BUTTERFLYWINGS = "Without these, it's just a butter.",
		BUZZARD = "It's a buzzard!",
		CACTUS = 
		{
			GENERIC = "Spiky plant.",
			PICKED = "Less spiky plant.",
		},
		CACTUS_MEAT_COOKED = "I didnt think this would cook.",
		CACTUS_MEAT = "Spikes for days.",
		CACTUS_FLOWER = "I'd love to wear this in my hair.",

		COLDFIRE =
		{
			EMBERS = "The fire's dying out.",
			GENERIC = "Nice and bright.",
			HIGH = "Maybe I overdid it.",
			LOW = "Needs some fire food.",
			NORMAL = "I wanna tell campfire stories now...",
			OUT = "Someone got bored of animating the fire.",
		},
		CAMPFIRE =
		{
			EMBERS = "The fire's dying out.",
			GENERIC = "Nice and bright.",
			HIGH = "That fire is getting out of hand!",
			LOW = "Needs some fire food.",
			NORMAL = "I wanna tell campfire stories now....",
			OUT = "Someone got bored of animating the fire.",
		},
		CANE = "I feel like a pimp.",
		CATCOON = "Oh my god it's adorable.",
		CATCOONDEN = 
		{
			GENERIC = "I feel Stumped.",
			EMPTY = "It's owner ran out of lives.",
		},
		CATCOONHAT = "I love this hat!",
		COONTAIL = "I wonder if this gives me 9 lives...",
		CARROT = "I feel like an 80's cartoon rabbit.",
		CARROT_COOKED = "chopped to perfection.",
		CARROT_PLANTED = "The earth is making plantbabies.",
		CARROT_SEEDS = "It's a seed.",
		WATERMELON_SEEDS = "It's a seed.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "I could use these to draw!",
        CHESSJUNK1 = "A pile of broken chess pieces.",
        CHESSJUNK2 = "Another pile of broken chess pieces.",
        CHESSJUNK3 = "Even more broken chess pieces.",
		CHESTER = "Sorta like a mix between a dog and a mimic.",
		CHESTER_EYEBONE =
		{
			GENERIC = "Stop looking at me...",
			WAITING = "It went to sleep.",
		},
		COOKEDMANDRAKE = "took the hop outta this guy.",
		COOKEDMEAT = "MEAT!",
		COOKEDMONSTERMEAT = "I dont really wanna eat it.",
		COOKEDSMALLMEAT = "This used to be something cute.",
		COOKPOT =
		{
			COOKING_LONG = "Might have to stir it once or twice.",
			COOKING_SHORT = "It's almost food time!",
			DONE = "Time to dig in!",
			EMPTY = "I should put something in here.",
			BURNT = "How did it burn?!",
		},
		CORN = "So corny!",
		CORN_COOKED = "Hot and corny!",
		CORN_SEEDS = "It's a corny seed.",
		CROW =
		{
			GENERIC = "So cute!",
			HELD = "He's not very happy in there.",
		},
		CUTGRASS = "Cut grass, ready for arts and crafts.",
		CUTREEDS = "Cut reeds, ready for crafting and hobbying.",
		CUTSTONE = "I could make some really nice things from this.",
		DEADLYFEAST = "There's so much to eat!",
		DEERCLOPS = "It's enormous!!",
		DEERCLOPS_EYEBALL = "It can see forever.",
		EYEBRELLAHAT =	"Watches the weather.",
		DEPLETED_GRASS =
		{
			GENERIC = "Grass today, grown tomorrow.",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "Nothing much here.",
			GENERIC = "It seeks out oddities.",
			HOT = "I think I found something!",
			WARM = "Almost there.",
			WARMER = "Somewhere around here.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now it can work!",
		},
		DIVININGRODSTART = "This rod is really handy!",
		DRAGONFLY = "It looks like my aunt!",
		ARMORDRAGONFLY = "Dragon scales for life!",
		DRAGON_SCALES = "can I stack these ontop of my own?",
		DRAGONFLYCHEST = "Next best thing to a lockbox!",
		LAVASPIT = 
		{
			HOT = "Hot spit!",
			COOL = "I like to call it 'Basaliva'.",
		},
		DRAGONFRUIT = "Wonder why it's called Dragonfruit.",
		DRAGONFRUIT_COOKED = "It smells really wierd.",
		DRAGONFRUIT_SEEDS = "Dragonseeds.",
		DRAGONPIE = "I should name this after myself!",
		DRUMSTICK = "Juicy bird leg.",
		DRUMSTICK_COOKED = "Even juicier bird leg.",
		DUG_BERRYBUSH = "Portable berry generator.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "This smells awful!",
		DURIAN_COOKED = "How can it smell even worse!",
		DURIAN_SEEDS = "It's a seed.",
		EARMUFFSHAT = "Fluffy warmth providers.",
		EGGPLANT = "Why is it called an 'egg'plant?",
		EGGPLANT_COOKED = "I cant scramble this.",
		EGGPLANT_SEEDS = "It's a seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "Smells like burning.",
			BURNT = "I should've done something about that.",
			CHOPPED = "Take that, nature!",
			POISON = "I should've probably not taken those.",
			GENERIC = "It's all Leafy. Most of the time.",
		},
		ACORN = 
		{
		    GENERIC = "Future tree.",
		    PLANTED = "The mightiest tree in all of tree kingdom!",
		},
		ACORN_COOKED = "Acorning to me it's cooked.",
		BIRCHNUTDRAKE = "A mad little nut.",
		EVERGREEN =
		{
			BURNING = "Smells like burning.",
			BURNT = "Owly is going to strangle me.",
			CHOPPED = "Take that, nature!",
			GENERIC = "It's all Piney.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Smells like burning.",
			BURNT = "Owly is going to strangle me.",
			CHOPPED = "Take that, nature!",
			GENERIC = "No cones mc tree.",
		},
		EYEPLANT = "Something's watching me...",
		FARMPLOT =
		{
			GENERIC = "I can grow food here.",
			GROWING = "Go plants go!",
			NEEDSFERTILIZER = "I should find some plant food.",
			BURNT = "Waste of good food growing conditions...",
		},
		FEATHERHAT = "I AM A BIRD!",
		FEATHER_CROW = "A black feather.",
		FEATHER_ROBIN = "A red feather.",
		FEATHER_ROBIN_WINTER = "A snowy feather.",
		FEM_PUPPET = "She's trapped!",
		FIREFLIES =
		{
			GENERIC = "they reminds me of a song!",
			HELD = "They make my pocket glow!",
		},
		FIREHOUND = "It looks like hot stuff.",
		FIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats darkness.",
			HIGH = "Good thing it's contained!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "At least I can start it up again.",
		},
		COLDFIREPIT =
		{
			EMBERS = "The flames dying out.",
			GENERIC = "Nice and bright.",
			HIGH = "So much fire!",
			LOW = "Needs some fire food.",
			NORMAL = "Nice and comfy.",
			OUT = "At least I can start it again.",
		},
		FIRESTAFF = "I want to set the world on fire.",
		FIRESUPPRESSOR = 
		{	
			ON = "Fling on!",
			OFF = "All quiet on the flinging front.",
			LOWFUEL = "The fuel tank is getting a bit low.",
		},

		FISH = "this fish looks wierd.",
		FISHINGROD = "Made to catch swimming food!",
		FISHSTICKS = "Fishy treats!",
		FISHTACOS = "Fishy treats!",
		FISH_COOKED = "I feel like a chef.",
		FLINT = "fire starter~.",
		FLOWER = "Lovey flower~.",
		FLOWERHAT = "It smells like prettiness.",
		FLOWER_EVIL = "these plants make me feel unwell!",
		FOLIAGE = "Some leafy greens.",
		FOOTBALLHAT = "I don't like sports.",
		FROG =
		{
			DEAD = "He's croaked it.",
			GENERIC = "He's so cute!",
			SLEEPING = "Aww, look at him sleep!",
		},
		FROGGLEBUNWICH = "French treat!",
		FROGLEGS = "I've heard it's a delicacy.",
		FROGLEGS_COOKED = "Tastes like chicken.",
		FRUITMEDLEY = "I cooked it myself!",
		GEARS = "A pile of mechanical parts.",
		GHOST = "Who am I gonna call?",
		GOLDENAXE = "SHINY AXE.",
		GOLDENPICKAXE = "SHINY PICKAXE?",
		GOLDENPITCHFORK = "SHINY PITCHFORK?",
		GOLDENSHOVEL = "SHINY SHOVEL.",
		GOLDNUGGET = "I can't eat it, but it sure is shiny.",
		GRASS =
		{
			BARREN = "It needs poop.",
			WITHERED = "Nothing's growing in this weather...",
			BURNING = "That's burning fast!",
			GENERIC = "It's a tuft of grass.",
			PICKED = "It was cut down in the prime of its life.",
		},
		GREEN_CAP = "A lil ol fungi.",
		GREEN_CAP_COOKED = "I dont know if I should eat this...",
		GREEN_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "There's a fungi down there.",
			PICKED = "I wonder if it will come back?",
		},
		GUNPOWDER = "Explody powder.",
		HAMBAT = "This doesn't seem very clean.",
		HAMMER = "Stop! It's time! To hammer things!",
		HEALINGSALVE = "The stinging means that it's working.",
		HEATROCK =
		{
			FROZEN = "It's super chilly.",
			COLD = "Chilly stone!",
			GENERIC = "I could make it change heat.",
			WARM = "It's quite warm and cuddly... for a rock!",
			HOT = "My own portable warmth!",
		},
		HOME = "Someone lives here!",
		HOMESIGN = 
		{
			GENERIC = "It says 'You are here'.",
			BURNT = "Can't read ashes.",
		},
		HONEY = "Looks delicious!",
		HONEYCOMB = "A deserted bee factory.",
		HONEYHAM = "The ultimate flavor experience!",
		HONEYNUGGETS = "delish!",
		HORN = "It's very loud.",
		HOUND = "Nasty things!",
		HOUNDBONE = "ew.",
		HOUNDMOUND = "Whatever's in there isn't friendly...",
		ICEBOX = "Basicly a freezer!",
		ICEHAT = "for those hot days.",
		ICEHOUND = "This one is a cold customer.",
		INSANITYROCK =
		{
			ACTIVE = "TAKE THAT, SANE SELF!",
			INACTIVE = "It's more of a pyramid than an obelisk.",
		},
		JAMMYPRESERVES = "JAMpacked full of goodness!",
		KABOBS = "Meaty treat!",
		KILLERBEE =
		{
			GENERIC = "These things are nasty!",
			HELD = "Why am I holding it..?",
		},
		KNIGHT = "Check it out!",
		KOALEFANT_SUMMER = "Adorably delicious.",
		KOALEFANT_WINTER = "It looks warm and full of meat.",
		KRAMPUS = "He's going after my stuff!",
		KRAMPUS_SACK = "Ew. It has Krampus slime all over it.",
		LEIF = "He's huge!",
		LEIF_SPARSE = "He's huge!",
		LIGHTNING_ROD =
		{
			CHARGED = "The power is mine!",
			GENERIC = "It's a Zapstick!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "'Baaaah' yourself!",
			CHARGED = "I don't think it liked being struck by lightning.",
		},
		LIGHTNINGGOATHORN = "It's like a miniature lightning rod.",
		GOATMILK = "It feels like it's highly energizing!",
		LITTLE_WALRUS = "It's adorable!.",
		LIVINGLOG = "It looks like it's about to scream.",
		LOCKEDWES = "he's trapped!",
		LOG =
		{
			BURNING = "Soon to be ash!",
			GENERIC = "Big ol woodlog.",
		},
		LUREPLANT = "Do I smell meat?",
		LUREPLANTBULB = "it grows meat!",
		MALE_PUPPET = "He's trapped!",
		MANDRAKE =
		{
			DEAD = "It's roots have wierd powers.",
			GENERIC = "Aren't these the plants that scream you to death?",
			PICKED = "Stop following me!",
		},
		MANDRAKESOUP = "Plant food!",
		MANDRAKE_COOKED = "Kinda glad it's not following me.",
		MARBLE = "Fancy!",
		MARBLEPILLAR = "Marble pillar of smoothness.",
		MARBLETREE = "That's a tough tree.",
		MARSH_BUSH =
		{
			BURNING = "That's burning fast!",
			GENERIC = "It looks thorny.",
			PICKED = "That hurt.",
		},
		MARSH_PLANT = "It's a plant.",
		MARSH_TREE =
		{
			BURNING = "Spikes and fire!",
			BURNT = "Now it's burnt and spiky.",
			CHOPPED = "Not so spiky now!",
			GENERIC = "Those spikes look sharp!",
		},
		MAXWELL = "He's the one that brought me here...",
		MAXWELLHEAD = "I can see up his nose...",
		MAXWELLLIGHT = "This is surprisingly bright.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "that's a fancy looking throne!",
		MEAT = "I love meat!",
		MEATBALLS = "This is great!",
		MEATRACK =
		{
			DONE = "Jerky time!",
			DRYING = "Still drying!",
			DRYINGINRAIN = "Wet meat wont dry very well...",
			GENERIC = "I should dry some meats.",
			BURNT = "The rack got dried.",
		},
		MEAT_DRIED = "Just jerky enough.",
		MERM = "Smells fishy!",
		MERMHEAD = 
		{
			GENERIC = "This smells worse than anything I've ever smelled before...",
			BURNT = "I don't even wanna know how it got to smell worse...",
		},
		MERMHOUSE = 
		{
			GENERIC = "Something lives there?",
			BURNT = "Atleast it got rid of its smell.",
		},
		MINERHAT = "Hands free lights!",
		MONKEY = "Curious little guy.",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "I cooked it myself!",
		FLOWERSALAD = "Salad.",
        ICECREAM = "I scream for ice cream!",
        WATERMELONICLE = "A watermlon popsicle.",
        TRAILMIX = "A bunch of random nuts thrown together.",
        HOTCHILI = "This is hot, even for me!",
        GUACAMOLE = "Wish I had some chips.",
		MONSTERMEAT = "Ugh. I don't think I should eat that.",
		MONSTERMEAT_DRIED = "Strange-smelling jerky.",
		MOOSE = "Nature can be quite cruel.",
		MOOSEEGG = "That's the biggest egg i've ever seen!",
		MOSSLING = "Adorable nightmares!",
		FEATHERFAN = "Fanning down the flames.",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "Spinning doom.",
		MOSQUITO =
		{
			GENERIC = "I hate mosquito's...",
			HELD = "Hey, is that my blood?",
		},
		MOSQUITOSACK = "It's probably not someone else's blood...",
		MOUND =
		{
			DUG = "I should probably feel bad about that.",
			GENERIC = "Maybe there's something good down there!",
		},
		NIGHTLIGHT = "spooky glowey.",
		NIGHTMAREFUEL = "I dont know how i'm holding this!",
		NIGHTSWORD = "This is the coolest thing!",
		NITRE = "I have no idea what this is.",
		ONEMANBAND = "I should have added a beefalo bell.",
		PANDORASCHEST = "It may contain something fantastic! Or horrible.",
		PANFLUTE = "Portable sleepy time!",
		PAPYRUS = "A piece of paper that started a meme.",
		PENGUIN = "ADORABLE.",
		PERD = "Stop eating the food!",
		PEROGIES = "Delish!",
		PETALS = "Pretty petals!",
		PETALS_EVIL = "Pretty peculiar petals.",
		PICKAXE = "I feel like digging.",
		PIGGYBACK = "I feel kinda bad for that.",
		PIGHEAD = 
		{	
			GENERIC = "This is unsettling.",
			BURNT = "Crispy.",
		},
		PIGHOUSE =
		{
			FULL = "I can see a snout pressed up against the window.",
			GENERIC = "How did they ever make these?",
			LIGHTSOUT = "Come ON! I know you're home!",
			BURNT = "I feel kinda bad bout that.",
		},
		PIGKING = "The largest of royals!",
		PIGMAN =
		{
			DEAD = "Atleast he's still yummy.",
			FOLLOWER = "I think I know it's name atleast.",
			GENERIC = "they look kinda delishous.",
			GUARD = "tough piggy!",
			WEREPIG = "It still looks delishous.",
		},
		PIGSKIN = "It still has the tail on it.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "Sure looks cozy.",
		PINECONE = 
		{
		    GENERIC = "Future tree!",
		    PLANTED = "Soon to be tree!",
		},
		PITCHFORK = "I'm not very good with these.",
		PLANTMEAT = "I dont want to know how that plant is made out of meat.",
		PLANTMEAT_COOKED = "It smells kinda good.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "Guh! It's growing so slowly!",
			READY = "Mmmm. Ready to harvest.",
			WITHERED = "The heat killed it.",
		},
		POMEGRANATE = "It looks like the inside of an alien's brain.",
		POMEGRANATE_COOKED = "Haute Cuisine!",
		POMEGRANATE_SEEDS = "It's a seed.",
		POND = "I can't see the bottom!",
		POOP = "I should fill my pockets!",
		FERTILIZER = "That is definitely a bucket full of poop.",
		PUMPKIN = "It's as big as my head!",
		PUMPKINCOOKIE = "Delishous halloween treat!",
		PUMPKIN_COOKED = "This smells really good!",
		PUMPKIN_LANTERN = "Spooky!",
		PUMPKIN_SEEDS = "It's a seed.",
		PURPLEAMULET = "It feels very powerful.",
		PURPLEGEM = "Purple glowey!",
		RABBIT =
		{
			GENERIC = "Hop! hop! hop! right into my mouth!",
			HELD = "You'll make a wonderfull pair of earmuffs!",
		},
		RABBITHOLE = 
		{
			GENERIC = "That must lead to the Kingdom of the Bunnymen.",
			SPRING = "The Kingdom of the Bunnymen is closed for the season.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It tells me if it'll rain.",
			BURNT = "Kinda wish it rained when this happened...",
		},
		RAINCOAT = "Now I'm ready to take on any weather!",
		RAINHAT = "Keeps me nice and dry!",
		RATATOUILLE = "I feel like a chef!",
		RAZOR = "A sharpened rock tied to a stick!",
		REDGEM = "Red glowey!",
		RED_CAP = "It smells funny.",
		RED_CAP_COOKED = "I dont know if I wanna eat that",
		RED_MUSHROOM =
		{
			GENERIC = "It's a fungi.",
			INGROUND = "There's a fungi down there!",
			PICKED = "I wonder if it will come back?",
		},
		REEDS =
		{
			BURNING = "That's really burning!",
			GENERIC = "It's a clump of reeds.",
			PICKED = "No more reeds.",
		},
        RELIC = 
        {
            GENERIC = "This belongs in a museum.",
            BROKEN = "aw, this looks like it was valuable.",
        },
        RUINS_RUBBLE = "I could fix this.",
        RUBBLE = "Nothing much here.",
		RESEARCHLAB = 
		{	
			GENERIC = "I can see what stuffs made of!",
			BURNT = "Shame I couldnt research something to stop it from burning.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "It's even more science-y than the last one!",
			BURNT = "Still didnt make something to stop it from burning...",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "What is this..?",
			BURNT = "I should really prevent this from happening.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "What the heck is this?",
			BURNT = "I should really prevent this from happening",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Oooh, hello there~!",
			BURNT = "It broke.",
		},
		RESURRECTIONSTONE = "The symbols on here read: 'You probably deserved that.'",
		ROBIN =
		{
			GENERIC = "Does that mean winter is gone?",
			HELD = "He likes my pocket.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Life in the frozen wastes.",
			HELD = "It's so soft.",
		},
		ROBOT_PUPPET = "It's trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "I could carry it, but I wont.",
		ROCK_ICE = 
		{
			GENERIC = "Lone block of ice.",
			MELTED = "Now it's just water.",
		},
		ROCK_ICE_MELTED = "just water really.",
		ICE = "Ice to meet you.",
		ROCKS = "I can make stuff with these.",
        ROOK = "Storm the castle!",
		ROPE = "Some short lengths of rope.",
		ROTTENEGG = "Ew! It stinks!",
		SANITYROCK =
		{
			ACTIVE = "That's a CRAZY looking rock!",
			INACTIVE = "Where did the rest of it go?",
		},
		SAPLING =
		{
			BURNING = "That's burning fast!",
			WITHERED = "It might be okay if it was cooler.",
			GENERIC = "Baby trees are so cute!",
			PICKED = "Wonder if it'd grow back?",
		},
		SEEDS = "Each one is a tiny mystery.",
		SEEDS_COOKED = "These could use some salt.",
		SEWING_KIT = "Yarn it! Yarn it all to heck!",
		SHOVEL = "There's a lot going on underground.",
		SILK = "It comes from a spider's butt.",
		SKELETON = "Better him than me.",
		SKELETON_PLAYER = "Better him than... wait a minute!",
		SKULLCHEST = "I'm not sure if I want to open it.",
		SMALLBIRD =
		{
			GENERIC = "That's a rather small bird.",
			HUNGRY = "It looks hungry.",
			STARVING = "It must be starving.",
		},
		SMALLMEAT = "A tiny chunk of dead animal.",
		SMALLMEAT_DRIED = "A little jerky.",
		SPEAR = "That's one pointy stick.",
		SPIDER =
		{
			DEAD = "Ewwww!",
			GENERIC = "I hate spiders.",
			SLEEPING = "I'd better not be here when he wakes up.",
		},
		SPIDERDEN = "Sticky!",
		SPIDEREGGSACK = "I hope these don't hatch in my pocket.",
		SPIDERGLAND = "Smells like healing.",
		SPIDERHAT = "I hope I got all of the spider goo out of it.",
		SPIDERQUEEN = "AHHHHHHHH! That spider is huge!",
		SPIDER_WARRIOR =
		{
			DEAD = "Good riddance!",
			GENERIC = "Looks even meaner than usual.",
			SLEEPING = "I should keep my distance.",
		},
		SPOILED_FOOD = "It's a furry ball of rotten food.",
		STATUEHARP = "What has happened to the head?",
		STATUEMAXWELL = "I really wanna smash this...",
		STINGER = "Looks sharp!",
		STRAWHAT = "What a nice hat.",
		STUFFEDEGGPLANT = "Still not an egg!",
		SUNKBOAT = "It's no use to me out there!",
		SWEATERVEST = "This vest is dapper as all get-out.",
		REFLECTIVEVEST = "Keep off, evil sun!",
		HAWAIIANSHIRT = "I love the pattern!",
		TAFFY = "YUM!",
		TALLBIRD = "That bird is 80% leg!",
		TALLBIRDEGG = "Will it hatch?",
		TALLBIRDEGG_COOKED = "Delicious and nutritional.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Brrrr!",
			GENERIC = "Looks like it's hatching.",
			HOT = "Are eggs supposed to sweat?",
			LONG = "I have a feeling this is going to take a while...",
			SHORT = "It should hatch any time now.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That's quite an egg!",
			PICKED = "The nest is empty.",
		},
		TEENBIRD =
		{
			GENERIC = "I'd say it's about 50% leg.",
			HUNGRY = "I'd better find it some food.",
			STARVING = "I think it wants to eat me.",
		},
		TELEBASE =
		{
			VALID = "Let's go!",
			GEMS = "Needs more purple gloweys.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a glowey.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "I have no clue where this goes!",
			GENERIC = "I think it takes me out of here!",
			LOCKED = "There's still something missing...",
			PARTIAL = "It looks like it needs a few more parts!",
		},
		TELEPORTATO_BOX = "This looks like an important box.",
		TELEPORTATO_CRANK = "This seems like an important crank.",
		TELEPORTATO_POTATO = "This seems important, but it also makes me hungy",
		TELEPORTATO_RING = "Whis looks important, but what does it do?",
		TELESTAFF = "TELEPOOF!",
		TENT = 
		{
			GENERIC = "Best place for a well deserved rest!",
			BURNT = "Guess i'm not sleeping here tonight...",
		},
		SIESTAHUT = 
		{
			GENERIC = "Naptime!",
			BURNT = "No more naptimes...",
		},
		TENTACLE = "I dont wanna get hit by that!",
		TENTACLESPIKE = "This looks like it'd hurt!",
		TENTACLESPOTS = "I don't wanna know what these are.",
		TENTACLE_PILLAR = "A slimy pole.",
		TENTACLE_PILLAR_ARM = "Little slippery arms.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "This is a nice hat!",
		TORCH = "Temporary darkness remover!",
		TRANSISTOR = "It's still humming!",
		TRAP = "This should catch almost anything!",
		TRAP_TEETH = "I wouldnt wanna be caught by this.",
		TRAP_TEETH_MAXWELL = "I DEFINITELY don't wanna get caught by that!",
		TREASURECHEST = 
		{
			GENERIC = "It's full of goodies!",
			BURNT = "It WAS full of goodies...",
		},
		TREASURECHEST_TRAP = "The goodieguider!",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		TRINKET_1 = "They are all melted together.",
		TRINKET_10 = "I hope I get out of here before I need these.",
		TRINKET_11 = "He whispers beautiful lies to me.",
		TRINKET_12 = "I'm not sure what I should do with a dessicated tentacle.",
		TRINKET_2 = "It's just a cheap replica.",
		TRINKET_3 = "The knot is stuck. Forever.",
		TRINKET_4 = "It must be some kind of religious artifact.",
		TRINKET_5 = "Sadly, it's too small for me to escape on.",
		TRINKET_6 = "Their electricity carrying days are over.",
		TRINKET_7 = "I have no time for fun and games!",
		TRINKET_8 = "Great. All of my tub stopping needs are met.",
		TRINKET_9 = "I'm more of a zipper person, myself.",
		TRUNKVEST_SUMMER = "Wilderness casual.",
		TRUNKVEST_WINTER = "Winter survival gear.",
		TRUNK_COOKED = "Somehow even more nasal than before.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "I feel like im in a western right now.",
		TURF_CARPETFLOOR = "It's surprisingly scratchy.",
		TURF_CHECKERFLOOR = "These are pretty snazzy.",
		TURF_DIRT = "A chunk of ground.",
		TURF_FOREST = "A chunk of ground.",
		TURF_GRASS = "A chunk of ground.",
		TURF_MARSH = "A chunk of ground.",
		TURF_ROAD = "Hastily cobbled stones.",
		TURF_ROCKY = "A chunk of ground.",
		TURF_SAVANNA = "A chunk of ground.",
		TURF_WOODFLOOR = "These are floorboards.",
		TURKEYDINNER = "YUM!",
		TWIGS = "Twiggy Stardust.",
		UMBRELLA = "Don't wanna use this when there's lighning about!",
		GRASS_UMBRELLA = "Better than nothing.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "this is my favorite food!",
		WALL_HAY = 
		{	
			GENERIC = "Good enough.",
			BURNT = "Atleast it burned nicely.",
		},
		WALL_HAY_ITEM = "This probably isn't stable.",
		WALL_STONE = "This'll work!",
		WALL_STONE_ITEM = "They make me feel safe.",
		WALL_RUINS = "Museum worthy walls.",
		WALL_RUINS_ITEM = "A solid piece of history.",
		WALL_WOOD = 
		{
			GENERIC = "Pointy!",
			BURNT = "Burnt!",
		},
		WALL_WOOD_ITEM = "Pickets!",
		WALRUS = "I wonder if it wants fish?",
		WALRUSHAT = "It's sorta itchy.",
		WALRUS_CAMP =
		{
			EMPTY = "Looks like somebody was camping here.",
			GENERIC = "It looks warm and cozy inside.",
		},
		WALRUS_TUSK = "These are even bigger than my head!",
		WARG = "I don't want to mess with this doggo!",
		WASPHIVE = "I HATE wasps.",
		WATERMELON = "Juicy goodness!",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "Let the juice run down your face.",
		WETGOOP = "It's still goopy!",
		WINTERHAT = "It'll keep my head warm.",
		WINTEROMETER = 
		{
			GENERIC = "It measures the amount of cold air!",
			BURNT = "Its measuring days are over.",
		},
		WORMHOLE =
		{
			GENERIC = "It's pulsating slightly.",
			OPEN = "I really dont want to jump in there.",
		},
		WORMHOLE_LIMITED = "It doesn't look very healthy.",
		ACCOMPLISHMENT_SHRINE = "I want to use it, and I want the world to know what I did.",        
		LIVINGTREE = "Is it watching me?",
		ICESTAFF = "This is the coolest staff.",
	},
	DESCRIBE_GENERIC = "It's a... thing.",
	DESCRIBE_TOODARK = "It's too dark to see!",
	DESCRIBE_SMOLDERING = "That thing is about to catch fire.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm. Beaky.",
	},
}
